
Installer - Bug #24155

Some TFTP files has incorrect permission 700

07/04/2018 10:16 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Foreman modules   

Target version: 1.18.0   

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/436

  

Description

For example shim.efi which makes the file not accessible over TFTP. Looks like 2nd run of puppet fixes this.

Associated revisions

Revision 90261d2b - 07/04/2018 12:34 PM - Lukas Zapletal

Fixes #24155 - explicitly set owner and permissions

History

#1 - 07/04/2018 10:58 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/436 added

#2 - 07/04/2018 01:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman_proxy|90261d2bd9028d29866cd31c1b633bf28796e304.

#3 - 07/04/2018 04:15 PM - Daniel Lobato Garcia

- translation missing: en.field_release set to 330

Setting this to 1.18, I don't see why not including it on the next RC, reset if you disagree.

#4 - 07/11/2018 03:31 PM - Anonymous

- Target version deleted (1.18.0)

#5 - 11/06/2018 02:53 PM - Ewoud Kohl van Wijngaarden

- Fixed in Releases 1.20.0 added
